.textarea {
    display: flex;
    flex-direction: column;
    padding: var(--spacing-lg) var(--spacing-lr);
    min-height: 80svh;
}

.textarea h1, .textarea h2, .textarea h3, .textarea p {
    max-width: 600px;
    color: var(--color-blackish);
}

.textarea h1 {
    font-family: var(--font-family-heading);
    font-size: var(--font-h2);
    line-height: 1.3;
    letter-spacing: 2%;
    font-weight: 400;
    padding-top: 1.5rem;
}

.textarea h1:first-child {
    padding-top: 0;
}

.textarea h2 {
    font-family: var(--font-family-heading);
    font-size: var(--font-h3);
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: 2%;
    padding-top: 1.5rem;
}

.textarea h3 {
    font-family: var(--font-family-sans);
    font-size: var(--font-paragraph);
    font-weight: 600;
    line-height: 1.5;
    padding-top: 1rem;
}

.textarea p {
    font-family: var(--font-family-sans);
    font-size: var(--font-paragraph);
    line-height: 1.5;
    padding-top: 0.8rem;
}   

